1:
  sensorType: 0x01
  entityID: 0x06
  path: /xyz/openbmc_project/sensors/temperature/BMC
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

2:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P0_ABCD_P1_EFGH
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

3:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P1_EFGH
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

4:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/PCIe_Slots
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

5:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P0_EFGH_P1_ABCD
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

6:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P1_ABCD
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

7:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P0_EFGH
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

8:
  sensorType: 0x01
  entityID: 0x20
  path: /xyz/openbmc_project/sensors/temperature/DIMM_P0_ABCD
  sensorReadingType: 0x01
  unit: xyz.openbmc_project.Sensor.Value.Unit.DegreesC
  scale: 0
  offsetB: 0
  bExp: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0xFF:
            type: double

9:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/P0_Fan_Speed
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double


10:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/P1_Fan_Speed
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

11:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN1
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

12:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN2
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

13:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN3
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

14:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN4
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

15:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN5
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double

16:
  entityID: 0x1D
  sensorType: 0x04
  path: /xyz/openbmc_project/sensors/fan_tach/SYS_FAN6
  sensorReadingType: 0x01
  multiplierM: 40
  offsetB: 0
  bExp: 0
  unit: xyz.openbmc_project.Sensor.Value.Unit.RPMS
  scale: 0
  rExp: 0
  mutability: Mutability::Read
  serviceInterface: org.freedesktop.DBus.Properties
  readingType: readingData
  interfaces:
    xyz.openbmc_project.Sensor.Value:
      Value:
        Offsets:
          0x0:
            type: double
